is it possible to have installer and app store?

Discussion in 'iTunes App Store Games & Apps' started by h4mmert1me, Jul 3, 2008.

  1. h4mmert1me

    h4mmert1me New Member

    Joined:
    May 25, 2008
    Messages:
    15
    Likes Received:
    0
    when app store comes out is someone going to find a way to release appstore on jailbroken 1.1.4 ipods or is there a way to just upgrade my ipod and rejailbreak it ass 2.0? ANSWERS PLEASE!
  2. Niiro13

    Niiro13 New Member

    Joined:
    Apr 1, 2008
    Messages:
    142
    Likes Received:
    0
    None of that will actually function, because firmware 2.0 uses different frameworks.

    So even if you get AppStore on the 1.1.4, none of the applications will run (and vice versa).
  3. Greatnesss

    Greatnesss Member

    Joined:
    Mar 29, 2008
    Messages:
    376
    Likes Received:
    3
    Device:
    iPod touch

    Please Register or Log in to view images



    We dont really kno yet(abt the installer on 2.0).And u could have searched but im guessing ur new...
  4. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    2.0 will be jailbroken, but none of the apps that are currently available in Installer will function on 2.0. Some may be ported, but the majority are Jiggy widgets that are nothing like real applications.
  5. Shadowriver

    Shadowriver Active Member

    Joined:
    Jun 20, 2008
    Messages:
    1,467
    Likes Received:
    1
    Device:
    iPod touch
    Well the reason is quite different

    Please Register or Log in to view images

    1.1.4 simply don't have SDK infrastructure ^^'

    Jiggy apps should will work even without recompiling, since its VM

    Please Register or Log in to view images

    all depends on Jiggy itself

Share This Page